/***
Grey theme
***/
/***
Reset and overrides  
***/
body {
	background-color:#364150!important;
}
/***
Page header
***/
.header .navbar-inner {
	filter:none!important;
	background-image:none!important;
	background-color:#2b3643!important;
}
.header .btn-navbar {
	background-color:#2b3643!important;
}
.header .nav .dropdown-toggle:hover, .header .nav .dropdown.open .dropdown-toggle {
	background-color:#184675!important;
}
.header .nav li.dropdown .dropdown-toggle i {
	color:#d6e0f2!important;
}
/***
Page sidebar
***/
.page-sidebar {
	background-color:#364150;
}
ul.page-sidebar-menu > li > a {
	font-weight:300;
	color:#fff!important;
	/*border-top:1px solid #c0c0c0!important;*/
}
ul.page-sidebar-menu > li:last-child > a {
	border-bottom:1px solid transparent!important;
}
ul.page-sidebar-menu > li a i {
	color:#000000;
}
/*ul.page-sidebar-menu > li.open > a, ul.page-sidebar-menu > li > a:hover, ul.page-sidebar-menu > li:hover > a {
	background:#dddddd;
}
ul.page-sidebar-menu > li.active > a {
	background:#eaeaea!important;
	border-top-color:transparent!important;
	color:#000000!important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li:first-child > a {
	border-top:0px!important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li.active > a, ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
	color:#000000!important;
	background:#fbfbfb!important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
	background:#fbfbfb!important;
}*/
/* 3rd level sub menu */
/*ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a, ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li > a:hover, ul.page-sidebar-menu > li > ul.sub-menu li.open > a {
	color:#000000!important;
	background:#fbfbfb!important;
}
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a {
	color:#000000!important;
	background:#fbfbfb!important;
}
ul.page-sidebar-menu li ul.sub-menu li ul.sub-menu li.active:hover a [class*="icon-"]:before,
ul.page-sidebar-menu li ul.sub-menu li ul.sub-menu li:hover a [class*="icon-"]:before {
	color:#595959!important;
}
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a:hover,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a [class*="icon-"]:before,
ul.page-sidebar-menu > li > ul.sub-menu li > ul.sub-menu > li.active > a:hover [class*="icon-"]:before {
	color:#000000!important;
}
ul.page-sidebar-menu > li > ul.sub-menu li > a:hover {
	color:#000000!important;
}
ul.page-sidebar-menu > li > ul.sub-menu li.open > a:hover {
	color:#000000!important;
}*/


/* font color for all sub menu links*/
ul.page-sidebar-menu li > ul.sub-menu > li > a {
	color:#ffffff;
}
/* menu arrows */
ul.page-sidebar-menu > li > a .arrow:before, ul.page-sidebar-menu > li > a .arrow.open:before {
	color:#617083!important;
}
ul.page-sidebar-menu > li > ul.sub-menu a .arrow:before, ul.page-sidebar-menu > li > ul.sub-menu a .arrow.open:before {
	color:#edf0f5!important;
}
ul.page-sidebar-menu > li > a > .arrow.open:before {
	color:#edf0f5!important;
}
ul.page-sidebar-menu > li.active > a .arrow:before, ul.page-sidebar-menu > li.active > a .arrow.open:before {
	color:#000000!important;
}

/* sidebar search */
.page-sidebar .sidebar-search input::-webkit-input-placeholder {
 color:#a6a6a6!important;
}
.page-sidebar .sidebar-search input:-moz-placeholder {
 color:#a6a6a6!important;
}
.page-sidebar .sidebar-search input:-ms-input-placeholder {
 color:#a6a6a6!important;
}
.page-sidebar .sidebar-search .input-box {
	border-bottom:1px solid #a6a6a6!important;
}
.page-sidebar .sidebar-search .submit {
	background-image:url(../../img/search-icon.png);
}
/***
Sidebar toggler
***/
.sidebar-toggler {
	background-image:url(../../img/sidebar-toggler.png);
    background-size:100% auto;
}
.sidebar-toggler:hover {
	background-image:url(../../img/sidebar-toggler.png);
}
/* search box bg color on expanded */
.page-sidebar-closed .page-sidebar .sidebar-search.open {
	background-color:#364150!important;
}
.page-sidebar-closed .page-sidebar .sidebar-search.open .remove {
	background-image:url("../../img/sidebar-search-close.png");
}
/* sub menu bg color on hover menu item */
.page-sidebar-closed ul.page-sidebar-menu > li:hover .sub-menu {
	background-color:#eaeaea;
}

ul.page-sidebar-menu > li > ul.sub-menu {
    margin:0px 0 0px -16px!important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li {
    background-color:#fbfbfb;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a {
    color:#9fadbe;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a:hover {
    color:#ffffff;
}

.page-sidebar-menu .sub-menu .sub-menu li a [class*="icon-"] {
    color:#ffffff!important;
}
.page-sidebar-menu .sub-menu .sub-menu li a:hover [class*="icon-"] {
    color:#ffffff!important;
}
ul.page-sidebar-menu > li > ul.sub-menu > li > a {
    padding-bottom:8px!important;
    padding-top:8px!important;
}


/***
Horizontal Menu(new in v1.2)
***/
/*search*/
.header .hor-menu .hor-menu-search-form-toggler.hide {
	background:#000000 url(../../img/hor-menu-search-close.png) no-repeat center;
}
.header .hor-menu .search-form {
	background:#000000;
}
.header .hor-menu .search-form .btn {
	color:#ffffff;
	background:#1a1a1a url(../../img/search-icon.png) no-repeat center;
}
.header .hor-menu .search-form form input {
	color:#ffffff;
}
.header .hor-menu .search-form form input::-webkit-input-placeholder {
  /* WebKit browsers */

  color:#ffffff;
}
.header .hor-menu .search-form form input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */

  color:#ffffff;
}
.header .hor-menu .search-form form input::-moz-placeholder {
  /* Mozilla Firefox 19+ */

  color:#ffffff;
}
.header .hor-menu .search-form form input:-ms-input-placeholder {
  /* Internet Explorer 10+ */

  color:#ffffff;
}
/***
Footer 
***/
.footer .footer-inner {
	color:#000000;
}
.footer .footer-tools .go-top {
	background-color:#787878;
}
.footer .footer-tools .go-top:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.footer .footer-tools .go-top i {
	color:#b3b3b3;
}
/***
Footer Layouts (new in v1.3)
***/
/* begin:fixed footer */
.page-footer-fixed .footer {
	background-color:#4d4d4d;
}
.page-footer-fixed .footer .footer-inner {
	color:#b3b3b3;
}
.page-footer-fixed .footer .footer-tools .go-top {
	background-color:#787878;
}
.page-footer-fixed .footer .footer-tools .go-top i {
	color:#b3b3b3;
}
/* end:fixed footer */
/***
Gritter Notifications 
***/
.gritter-top {
	background:url(../../plugins/gritter/images/gritter.png) no-repeat left -30px!important;
}
.gritter-bottom {
	background:url(../../plugins/gritter/images/gritter.png) no-repeat left bottom!important;
}
.gritter-item {
	display:block;
	background:url(../../plugins/gritter/images/gritter.png) no-repeat left -40px!important;
}
.gritter-close {
	background:url(../../plugins/gritter/images/gritter.png) no-repeat left top!important;
}
.gritter-title {
	text-shadow:none!important;/* Not supported by IE :( */

}
/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item, .gritter-light .gritter-bottom, .gritter-light .gritter-top, .gritter-light .gritter-close {
	background-image:url(../../plugins/gritter/images/gritter-light.png)!important;
}
.gritter-item-wrapper a {
	color:#18a5ed;
}
.gritter-item-wrapper a:hover {
	color:#0b6694;
}
/* begin:boxed page */
@media (min-width:980px) {
.page-boxed {
	background-color:#575757!important;
}
.page-boxed .page-container {
	background-color:#eaeaea;
	border-left:1px solid #878787;
	border-bottom:1px solid #878787;
}
.page-boxed.page-sidebar-fixed .page-container {
	border-left:0;
	border-bottom:0;
}
.page-boxed.page-sidebar-fixed .page-sidebar {
	border-left:1px solid #878787;
}
.page-boxed.page-sidebar-fixed.page-footer-fixed .footer {
	background-color:#575757!important;
}
}
/* end:boxed page */
/***
Landscape phone to portrait tablet
***/
@media (max-width:767px) {
	/***
    page sidebar
    ***/
	.page-sidebar {
        margin:0px!important;
		background-color:#364150!important;
	}
	ul.page-sidebar-menu > li > a {
		/*border-top:1px solid #c0c0c0!important;*/
	}
	ul.page-sidebar-menu > li:last-child > a {
		border-bottom:0!important;
	}
	.page-sidebar .sidebar-search input {
		background-color:#525252!important;
	}
	ul.page-sidebar-menu > li.open > a,  ul.page-sidebar-menu > li > a:hover,  ul.page-sidebar-menu > li:hover > a {
		background:#dddddd;
	}
	ul.page-sidebar-menu > li > ul.sub-menu {
		margin:0px 0 0px 0px!important;
	}
}



/* Sidebar Selected State */
ul.page-sidebar-menu li ul.sub-menu li > a.selected,
ul.page-sidebar-menu li ul.sub-menu li > a.selected:hover {
	color:#ffffff!important;
	background:#3e4b5c!important;
}
ul.page-sidebar-menu li ul.sub-menu li > a:hover,
ul.page-sidebar-menu li ul.sub-menu li > a:hover,
ul.page-sidebar-menu li ul.sub-menu li > a:hover [class*="icon-"]:before {
	color:#ffffff!important;
}
ul.page-sidebar-menu li ul.sub-menu li > a.selected *,
ul.page-sidebar-menu li ul.sub-menu li > a:hover.selected * {
	color:#ffffff!important;
}
ul.page-sidebar-menu li ul.sub-menu li > a.selected [class*="icon-"]:before,
ul.page-sidebar-menu li ul.sub-menu li > a:hover.selected [class*="icon-"]:before {
	color:#ffffff!important;
}

.footer {
    color:#282828;
    font-size:13px;
    font-weight:300;
    padding:12px 20px 14px;
    border-top:1px solid #c8d3e6;
    background-color:#edf0f5!important;
}



/* Page sidebar */
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
	color:#d9d9d9;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i, .page-sidebar .page-sidebar-menu > li > a > i {
	color:#536275;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > i[class*="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i[class*="icon-"] {
	color:#536275;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li > a > .arrow:before, .page-sidebar .page-sidebar-menu > li > a > .arrow.open:before {
	color:#ffffff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a, .page-sidebar .page-sidebar-menu > li:hover > a, .page-sidebar .page-sidebar-menu > li.open > a {
    background:#3e4b5c;
	color:#ffffff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > i, .page-sidebar .page-sidebar-menu > li:hover > a > i, .page-sidebar .page-sidebar-menu > li.open > a > i {
	color:#ffffff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:hover > a > .arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.open > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li:hover > a > .arrow:before, .page-sidebar .page-sidebar-menu > li:hover > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li.open > a > .arrow:before, .page-sidebar .page-sidebar-menu > li.open > a > .arrow.open:before {
	color:#ffffff;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
	background:#d64635;
	border-top-color:transparent;
	color:white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a:hover, .page-sidebar .page-sidebar-menu > li.active > a:hover, .page-sidebar .page-sidebar-menu > li.active.open > a:hover {
	background:#d64635;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > i, .page-sidebar .page-sidebar-menu > li.active > a > i, .page-sidebar .page-sidebar-menu > li.active.open > a > i {
	color:white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li.active > a > .arrow:before, .page-sidebar .page-sidebar-menu > li.active > a > .arrow.open:before, .page-sidebar .page-sidebar-menu > li.active.open > a > .arrow:before, .page-sidebar .page-sidebar-menu > li.active.open > a > .arrow.open:before {
	color:white;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active + li > a, .page-sidebar .page-sidebar-menu > li.active + li > a {
	border-top-color:transparent;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open + li > a, .page-sidebar .page-sidebar-menu > li.active.open + li > a {
	border-top-color:#4d4d4d;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li:last-child > a, .page-sidebar .page-sidebar-menu > li:last-child > a {
	border-bottom:1px solid transparent !important;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow.open:before, .page-sidebar .page-sidebar-menu li > a > .arrow:before, .page-sidebar .page-sidebar-menu li > a > .arrow.open:before {
	color:#777777;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover > a > .arrow.open:before, .page-sidebar .page-sidebar-menu li:hover > a > .arrow:before, .page-sidebar .page-sidebar-menu li:hover > a > .arrow.open:before {
	color:#888888;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li.active > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li.active > a > .arrow.open:before, .page-sidebar .page-sidebar-menu li.active > a > .arrow:before, .page-sidebar .page-sidebar-menu li.active > a > .arrow.open:before {
	color:white;
}
.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed .page-sidebar .page-sidebar-menu:hover .sub-menu {
	background-color:#3d3d3d;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a, .page-sidebar .page-sidebar-menu .sub-menu > li > a {
	color:#bdbdbd;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li > a > i {
	color:#777777;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > i[class*="icon-"], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu .sub-menu > li > a > i[class*="icon-"] {
	color:#959595;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a > .arrow.open:before, .page-sidebar .page-sidebar-menu .sub-menu > li > a > .arrow:before, .page-sidebar .page-sidebar-menu .sub-menu > li > a > .arrow.open:before {
	color:#777777;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu > li > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
	background:#3e4b5c!important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a, .page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
	background:#49576a!important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a > i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li:hover > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > i, .page-sidebar .page-sidebar-menu .sub-menu > li.active > a > i {
	color:#ffffff;
}
